/* 
URL: www.magneton.cz
Emersion CMS Template - ver. 3.4.01 
 
--- GENERAL 
--- TYPO 
--- LINKS 
--- IMAGES
--- FORMS
--- LAYOUT
--- OBJECTS
--- CUSTOMIZED
*/


/* --- GENERAL --- */
* {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#colorbox, #cboxLoadedContent, #cboxContent {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
html {;}
body {background:/*url(img/bg-body.png)*/ #ccc repeat-x;color:#444;font:75% Arial,sans-serif;margin:0;padding:0;}
table, input, select, textarea {font-family:Arial,sans-serif;font-size:100%;}
/* HTML5 Shiv elements */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
/* utils */
.invisible {position:absolute;top:-1000px;left:0;width:1px;height:1px;overflow:hidden;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clear {clear:both;font-size:1px;height:1px;line-height:1px;}
.segreg {height:20px;clear:both;}
.segreg2 {clear:both;border-top:1px solid #fff;height:0;line-height:0;}
.debug {background:yellow !important;border:1px solid red !important;}
.example {display:none;}
.no-gutter {padding:0;}
/* hr */
hr {clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:15px 0;min-height:0;height:1px;}
hr.alt1{border-style:solid;}
hr.alt2{border-style:dashed;}

/* --- TYPO --- */
h1 {font-size:150%;font-weight:bold;}
h2, h3, h4, h5, h6 {/*font-family:Tahoma,sans-serif;*/color:#2B3548;margin:1.5em 0 .15em 0;line-height:1.3em;}
h2 {font-size:130%;}
h3 {font-size:130%;}
h4 {font-size:120%;}
h5 {font-size:110%;}
h6 {font-size:100%;}
.aside h2, .aside h3, .aside h4, .aside h5, .aside h6 {color:#2B3548;margin:.7em 0 .15em 0;line-height:1.3em;}
.aside h2 {font-size:120%;}
.aside h3 {font-size:110%;}
.aside h4 {font-size:100%;}
.aside h5 {font-size:91%;}
.aside h6 {font-size:91%;}
p, ul, ol, dl, td, th {line-height:1.6;}
p {margin:0 0 .7em 0;}
abbr, acronym {cursor:help;padding-bottom:1px;border-bottom:1px dashed #000;}
pre, kbd, code, .code {font-family:"Courier New",Courier,monospace;}
.code {border:1px solid #757575;background:#FFFFDE;color:#f00;padding:0 .3em;}
blockquote {background:#ddd;margin:20px 0px;padding:15px 20px;}
blockquote p {font-style:italic;}
blockquote span {display:block;font-size:91%;color:#000;}
pre {width:100%;overflow:scroll;}
ins {color:#00f;}
del {color:#f00;text-decoration:line-through;}
cite {font-style:italic;color:#666;}
caption {color:#555;}

/* lists */
ul, ol {margin:.4em 0 .4em 1em;}
/* ul, ol {overflow:hidden;zoom:1;} */ /* overflow = float img overlapping fix */
ul {padding:0 0 0 17px;}
ol {padding:0 0 0 25px;}
ul li {list-style-type:disc;list-style-image:url(img/li-c.png);}
ul.checks {padding:0;margin:0 0 20px 0;}
ul.checks li {list-style-type:none;margin:0;background:url(img/icon-check.png) no-repeat 5px 0.5em;padding-left:30px;}
ul.alt {padding:0;margin:0 0 20px 0;}
ul.alt li {list-style-type:none;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:0 0 -1px 0;background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;padding-left:20px;}

/* typo classes */
.gfont {font-family:'Open Sans',sans-serif;}
.frame {padding:15px 20px;background:#eee;}
.editorial {font-family:Arial,sans-serif;background:transparent;color:#000;font-size:150%;padding:5px 0 10px 0;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.strike {text-decoration:line-through;}
.small-caps {font-variant:small-caps;} 
.align-justify {text-align:justify;}
.align-right {text-align:right;}
.align-center {text-align:center;}
.text-valign {height:50px;line-height:50px;border:1px solid #000;padding:0 20px;text-align:center;}
.hidden {display:none;}
.info {color:#555;}
.dropcap {height:55px;line-height:55px;color:#5499c5;display:block;float:left;font-size:60px;margin:0;padding:0 7px 0 0;text-transform:capitalize;overflow:hidden;}


/* --- LINKS --- */
a:link, a:active {color:#0773ab;text-decoration:underline;}
a:visited {color:#0773ab;text-decoration:underline;}
a:hover, a:focus {color:#0773ab;text-decoration:none;}
#setting a, #setting a:visited {color:#000;text-decoration:underline;}
#setting a:hover {color:#000;text-decoration:none;}
.frame a, .frame a:visited {/*color:#fff;*/text-decoration:underline;}
.frame a:hover {/*color:#fff;*/text-decoration:none;}

/* a-buttons */
.a-buttons ul {margin:0;padding:0;}
.a-buttons li {float:left;}
a.a-button {float:left;display:block;background:#f2efeb;color:#555;margin:0 10px 10px 0;text-decoration:none;white-space:nowrap;border:1px solid #ddd9d3;}
a.a-button:hover {background:#eee8e1;color:#645433;border:1px solid #d1cdc6;}
a.a-button span {display:block;background-image:url(img/icons/buttons.png);background-position:8px 6px;background-repeat:no-repeat;padding:3px 8px 3px 30px;}
a.a-button .add {background-position:6px 4px;}
a.a-button .delete {background-position:6px -46px;}
a.a-button .find {background-position:6px -96px;}
a.a-button .download {background-position:6px -146px;}

/* tooltip */
.tooltip:hover {background:transparent;text-decoration:none;cursor:help;}
.tooltip span {display:none;padding:5px;margin-left:10px;width:250px;}
.tooltip:hover span {cursor:default;display:inline;position:absolute;background:#fff;color:#444;padding:10px 15px;border:1px solid #ddd;font-size:91%;line-height:1.5em;}


/* --- IMAGES --- CORE */
a img.img, img.img {border:1px solid #ccc;background:#fff;line-height:0px;padding:2px;}
a img.img:hover, a img.img:focus {border:1px solid #000;}
a img.noframe, img.noframe {border-width:0;padding:0;background:transparent;}
a img.noframe:hover, a img.noframe:focus {border-width:0;}
.imgl {float:left;clear:left;margin:.4em 1.5em .4em 0;}
.imgr {float:right;clear:right;margin:.4em 0 .4em 1.5em;}
.imgc {display:block;margin:auto;}


/* --- FORMS --- CORE */
input.inp, textarea, select {border:1px solid #ccc;padding:5px 5px;}
input.inp:focus, textarea:focus, select:focus {border:1px solid #aaa;background-color:#FFFBD4;}
#fulltext input.inp, .fulltext input.inp, .mail input.inp, .auth input.inp {/*background-image:url(img/bg-inp.png);background-position:bottom;background-repeat:repeat-x;*/vertical-align:middle;}
#fulltext input.inp:focus, .fulltext input.inp:focus, .mail input.inp:focus, .auth input.inp:focus {background-image:none;}
.required {background-image:url(img/required.png);background-color:#fff;background-repeat:no-repeat;background-position:top right;color:inherit;color:#000;}
.optional {background-color:#efefef;color:inherit;}
.invalid {background:inherit;color:#f00;}

/* buttons */
.button, a.button {color:#e9e9e9;border:solid 1px #555;background:#6e6e6e;display:inline-block;vertical-align:baseline;margin:0 2px;outline:none;cursor:pointer;text-align:center;text-decoration:none;font-size:100%;padding:.5em 2em .55em;}
.button:hover {background:#616161;text-decoration:none;}
.button:active {color:#afafaf;position:relative;top:1px;}
.button.rounded {;}
.button.medium {padding:4px 15px}
.button.small {font-size:91%;padding:2px 10px}
/* buttons - colors */
.button.black {color:#d7d7d7;border:solid 1px #333;background:#333;}
.button.black:hover {background:#000;}
.button.black:active {color:#666;}
.button.gray {color:#e9e9e9;border:solid 1px #555;background:#6e6e6e;}
.button.gray:hover {background:#616161;}
.button.gray:active {color:#afafaf;}
.button.white {color:#606060;border:solid 1px #b7b7b7;background:#fff;}
.button.white:hover {background:#ededed;}
.button.white:active {color:#999;}
.button.orange {color:#fef4e9;border:solid 1px #da7c0c;background:#f78d1d;}
.button.orange:hover {background:#f47c20;}
.button.orange:active {color:#fcd3a5;}
.button.red {color:#faddde;border:solid 1px #980c10;background:#d81b21;}
.button.red:hover {background:#b61318;}
.button.red:active {color:#de898c;}
.button.blue {color:#d9eef7;border:solid 1px #0076a3;background:#0095cd;}
.button.blue:hover {background:#007ead;}
.button.blue:active {color:#80bed6;}
.button.rosy {color:#fae7e9;border:solid 1px #b73948;background:#da5867;}
.button.rosy:hover {background:#ba4b58;}
.button.rosy:active {color:#dca4ab;}
.button.green {color:#e8f0de;border:solid 1px #538312;background:#64991e;}
.button.green:hover {background:#538018;}
.button.green:active {color:#a9c08c;}
.button.pink {color:#feeef5;border:solid 1px #d2729e;background:#f895c2;}
.button.pink:hover {background:#d57ea5;}
.button.pink:active {color:#f3c3d9;}


/* --- LAYOUT --- */
/* 960.gs
#body-holder {text-align:center;}
#page-wrapper {display:inline-block;width:auto;margin:auto;background:#fff;padding:0 20px;}
*/
#topbar-holder {background:#44a0d2;color:inherit;}
#page {/*background:#fff url(img/bg-page.png) repeat-y*/;text-align:left;padding:0;}
#header-holder {background:url(img/bg-header-holder.png) #013d85 bottom center no-repeat;color:inherit;border-bottom:2px solid #fff;}
#header {background:transparent;color:inherit;}
h1#logo {float:left;display:inline;margin:10px 24px 0 0;padding:0;font-size:190%;}
h1#logo a {display:block;width:230px;height:80px;position:relative;overflow:hidden;text-decoration:none;}
h1#logo span {display:block;z-index:1;background:url(img/logo.png) top left no-repeat;width:230px;height:80px;margin:0;padding:0;position:absolute;left:0;top:0;cursor:pointer;}
h1#logo strong {position:absolute;top:-1000px;left:0;width:1px;height:1px;overflow:hidden;}
/*
h1.logo-en span {background:url(img/logo-en.png) top left no-repeat;}
h1.logo-de span {background:url(img/logo-de.png) top left no-repeat;}
*/
h2#site-info,#page-top span {display:none;}
#slider, #motive {clear:both;background-color:#fff;background-position:center center;background-repeat:no-repeat;overflow:hidden;line-height:0;}
#slider {margin-top:0px;margin-bottom:0px;}
#slider-holder {margin:auto;}
#motive {margin-bottom:30px;border-top:7px solid #013d85;}
#holder {margin-top:0px;margin-bottom:10px;}
#homepage #left {margin-top:10px;padding-top:0px;}
#left {background:transparent;color:inherit;padding-top:50px;}
#right {background:transparent;color:inherit;}
#homepage #main {margin-top:10px;}
#main {background:transparent;color:inherit;}
#main-text {background:#f1f1f1;border:1px solid #cdcdcd;padding:20px;}
#page-holder {background:#fff;}
#footer-holder {background:#dedede;color:inherit;padding:0;}
#footer {background:transparent;color:inherit;position:relative;}
#footer-links {background:#989696;color:#fff;padding:30px;text-align:center;font-size:150%;}
#footer-links span {padding:0 60px;}
#footer-links a {color:#fff;text-decoration:none;}

.block-left {float:left;width:50%;padding-right:15px;clear:left;}
.block-right {float:right;width:50%;padding-left:15px;clear:right;}
#copyright {background:#ccc;color:#7b7b7b;text-align:center;padding:30px 0;position:relative;font-size:100%;}
a#page-top {position:absolute;top:-15px;right:50%;width:54px;height:30px;margin-right:-27px;display:block;background:url(img/page-top.png) left bottom no-repeat;}
.aside .object {border:0px solid #000;background:transparent;color:inherit;margin-bottom:30px;}
.aside .object-holder {font-size:91%;padding:0;}
h2.section {/*background-image:url(img/h2-c.png);*/background-color:transparent;background-position:left center;background-repeat:no-repeat;color:#000;font-size:180%;font-weight:normal;font-family:Ubuntu,sans-serif;margin:0 0 1em 0;padding:0px;border-bottom:0px solid #aaa;text-transform:uppercase;}
.aside h2.section {/*background-image:url(img/h2-m.png);*/background-color:transparent;background-position:left center;background-repeat:no-repeat;color:#748996;font-size:150%;font-weight:normal;margin:0;padding:5px 0;border-bottom:0px solid #aaa;}
h2.online {margin:0;padding:0;font-size:150%;}
h2.online a {background:url(/wcd/ikony/katalog_ico.png) left center no-repeat;padding-left:45px;line-height:35px;}


/* --- OBJECTS --- */
/* fulltext - CORE */
#fulltext {float:right;text-align:right;padding:0;margin:15px 0;font-size:91%;}
#fulltext input.inp {width:150px;height:26px;font-size:100%;line-height:26px;padding:0 5px;border:0;}
#fulltext input.button-img {width:26px;height:26px;background:url(img/submit-img.png) #fff no-repeat left top;color:#fff;padding:0 5px 0 20px;cursor:pointer;border:none;overflow:hidden;vertical-align:middle;font-size:0;line-height:0;}
#fulltext input.button-img:hover {background-position:left bottom;}

/* langs - CORE */
ul.langs {float:right;/*width:300px;*/padding:0;margin:15px 10px 0 0;font-size:91%;}
ul.langs li {float:right;background-image:none;background-position:center left;background-repeat:no-repeat;padding:0 2px;border-left:0px solid #000;list-style-type:none;list-style-image:none;}
ul.langs li a {display:block;width:26px;height:26px;background-color:none;color:#fff;text-align:center;text-decoration:none;line-height:24px;overflow:hidden;border:1px solid #4b87cf;text-transform:uppercase;}
ul.langs li a:hover {;background-color:none;color:#fff;border:1px solid #fff;}
ul.langs li.active a {background-color:#4b87cf;color:#fff;}

/* crumbs - CORE */
ul#crumbs {clear:both;background:#fff;margin:0 0 0 0;padding:0;height:29px;border-bottom:1px dotted #dedede;}
ul#crumbs li {float:left;line-height:28px;color:#777;padding-left:.75em;list-style-type:none;list-style-image:none;}
ul#crumbs li a {background:url(img/crumbs.png) no-repeat right center;display:block;padding:0 15px 0 10px;}

/* trailers */
.trailers {/*height:250px;*/background:transparent;color:inherit;margin:30px 0;/*padding:15px;*/}
.trailers .sbox {margin-bottom:20px;line-height:0;}
.trailers a {display:block;position:relative;border:2px solid #cbd4db;}
.trailers a:hover {border:2px solid #4b87cf;}
.trailers img {z-index:999;}
.trailers h3 {position:absolute;left:0px;bottom:0px;z-index:1000;font-size:120%;font-weight:normal;margin:0;padding:10px 10px;width:100%;background:#013d85;color:#fff;}
.trailers a:hover h3 {background:#4b87cf;color:#fff;}

/* smart-boxes */
.smart-boxes .sbox {background:transparent;color:inherit;font-size:100%;position:relative;overflow:hidden;}
.smart-boxes .sbox-img {/*float:left;display:inline;*/margin:0;background-color:#fff;}
.smart-boxes h3 {color:#000;font-size:140%;margin:5px 0 0 0;text-align:left;font-weight:normal;}
.smart-boxes h3 span {display:block;padding:5px 0;}
.smart-boxes p {padding:3px 0;}

.smart-boxes-articles {/*background:#c5c5c5*/;padding:10px 20px;margin-top:10px;position:relative;border:1px solid #aeaeae;}
.smart-boxes-articles h3 {margin:0;padding:0;}
.smart-boxes-articles ul {margin:0;padding:0;}
.smart-boxes-articles ul li {list-style-type:none;list-style-image:none;line-height:1;margin:7px 0;font-size:110%;font-weight:normal;}
.smart-boxes-articles ul li span {color:#fff;background:#c6c6c6;display:inline-block;width:120px;padding:3px 7px 3px 0;text-align:right;;margin-right:10px;}
.smart-boxes-articles a.button {position:absolute;bottom:0;right:-2px;}

.smart-boxes-1 {position:relative;top:-50px;z-index:9999;}
.smart-boxes-1 a.sbox  {display:block;background:transparent;color:inherit;margin-bottom:0px;line-height:0;}
.smart-boxes-1 a.sbox img {z-index:999;}
.smart-boxes-1 a.sbox h3 {position:absolute;left:0px;bottom:0px;z-index:1000;font-size:135%;font-weight:normal;background:#013d85;color:#fff;padding:7px 8px;margin:0;width:100%;}
.smart-boxes-1 a.sbox:hover h3 {background:#4b87cf;color:#fff;}
.smart-boxes-1 .sbox-news {background:#fff;padding:10px 20px;}
.smart-boxes-1 .sbox-news h3 {font-weight:normal;font-size:135%;}

.smart-boxes-2 .sbox {height:165px;background:#eee;color:inherit;margin-bottom:30px;}
.smart-boxes-2 .sbox2 {padding:15px;}
.smart-boxes-2 h3 {color:#000;font-size:170%;font-weight:normal;}

.smart-boxes-3 .sbox {background:transparent;color:inherit;margin-top:3px;margin-bottom:3px;}
.smart-boxes-3 .sbox a {color:#7b7b7b;font-weight:normal;}
.smart-boxes-3 h3 {margin:20px 0 10px 0;}
.smart-boxes-3 ul {padding:0 0 0 0px;margin:0;}
.smart-boxes-3 li {background:url(img/li-f.png) 0 4px no-repeat;padding:0 0 0 15px;margin:0;list-style-type:none;list-style-image:none;}


/* nav-top */
#nav-top {float:right;clear:right;line-height:0;margin-top:30px;}
#nav-top h2 {display:none;}
/* nav-top dropdown */
/*
.nav-top {width:100%;margin:0;padding:0;;line-height:100%;z-index:1001;position:relative;}
.nav-top li {margin:0;padding:0;float:left;position:relative;list-style-type:none;list-style-image:none;font-size:16px;font-family:Ubuntu,sans-serif;}
.nav-top>li:first-child {margin-left:0px;}
.nav-top a {font-weight:normal;color:#fff;text-decoration:none;display:block;padding:15px 15px;margin:0;}
.nav-top a:hover {background:#000;color:#fff;}
.nav-top > .active a, .nav-top .parent a, .nav-top .current a,.nav-top li:hover > a {background:transparent url(img/menu/dropdown-selected.png) top center no-repeat;color:#8ab7eb;}
.nav-top ul li:hover a,.nav-top li:hover li a {background:none;border:none;color:#444;}
.nav-top ul a:hover {background:#7d7d7d url(img/menu/dropdown-gradient.png) repeat-x 0 -100px !important;color:#fff !important;}
.nav-top li:hover > ul {display:block;}
.nav-top ul {z-index:100;display:none;margin:0;padding:0;width:200px;position:absolute;top:40px;left:0;background:#ddd url(img/menu/dropdown-gradient.png) repeat-x 0 0;border:solid 1px #b7b7b7;}
.nav-top ul li {float:none;margin:0;padding:0;}
.nav-top ul a {font-weight:normal;padding:5px 15px;}
.nav-top ul ul {left:190px;top:0px;}
.nav-top:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.nav-top {display:inline-block;}
html[xmlns] .nav-top {display:block;}
* html .nav-top {height:1%;}
*/
#nav-top-2 {float:right;}
ul.nav-top-2 {margin:15px 0 0 0;padding:0;}
ul.nav-top-2 li {float:left;margin:0;padding:0;border-top:2px solid #fff;border-left:2px solid #fff;background:linear-gradient(0deg,#fff,#ededed);list-style-type:none;list-style-image:none;font-family:Ubuntu,sans-serif;line-height:1;}
ul.nav-top-2 li a {display:block;width:100%;background-position:10px center ;background-repeat:no-repeat;color:#fff;text-decoration:none;}
ul.nav-top-2 li.active a {color:#fff;text-decoration:none;}
ul.nav-top-2 li span {display:block;padding:20px 3px 0 60px;font-size:180%;font-weight:bold;}
ul.nav-top-2 li span em {display:block;padding:0 0 20px 0;font-size:60%;font-weight:normal;font-style:normal;}
ul.nav-top-2 a:hover {color:#fff;text-decoration:none;}

ul.nav-top-2 li.elektro {background:linear-gradient(0deg,#012b5e,#013a7f);}
ul.nav-top-2 li.galvanovna {background:linear-gradient(0deg,#0058b3,#0079f4);}
ul.nav-top-2 li.sluzby {background:linear-gradient(0deg,#6b6969,#929090);border-right:2px solid #fff}

/* nav */ 
.menu {;}
.menu h2 {/*display:none*/;}
.nav {;}
ul.nav, ul.nav ul {margin:0;padding:0;}
ul.nav li {width:100%;margin:0;padding:0;border-bottom:1px solid #ddd;background:url(img/menu/menu.png) 0 -69px no-repeat;list-style-type:none;list-style-image:none;font-family:Ubuntu,sans-serif;}
ul.nav li:first-child {border-top:0;}
ul.nav li a {display:block;width:100%;background:url(img/menu/menu.png) top left no-repeat;color:#34465A;text-decoration:none;}
ul.nav li.active a {background:url(img/menu/menu.png) 0 -138px no-repeat;color:#000;text-decoration:none;}
ul.nav li span {display:block;padding:7px 3px 7px 22px;font-size:130%;font-weight:normal;}
/* level 2 */ 
ul.nav li li {background:url(img/menu/menu2.png) 0 -69px no-repeat;border-bottom:0px solid #ddd;}
ul.nav li li a, ul.nav li.active li a {background:url(img/menu/menu2.png) 0 0 no-repeat;color:#34465A;text-decoration:none;}
ul.nav li li.active a {background:url(img/menu/menu2.png) 0 -138px no-repeat;color:#000;text-decoration:none;}
ul.nav li li span {padding:5px 3px 5px 35px;font-size:100%;font-weight:normal;}
/* level 3 */
ul.nav li li li {background:url(img/menu/menu2.png) 10px -69px no-repeat;border-bottom:0px solid #ddd;}
ul.nav li li li a, ul.nav li li.active li a {background:url(img/menu/menu2.png) 10px 0 no-repeat;color:#34465A;text-decoration:none;}
ul.nav li li li.active a {background:url(img/menu/menu2.png) 10px -138px no-repeat;color:#000;text-decoration:none;}
ul.nav li li li span {padding:5px 3px 5px 45px;font-size:91%;}
ul.nav li a:hover, ul.nav li li a:hover, ul.nav li li li a:hover {background-image:none;background-color:transparent;color:#78818C;text-decoration:none;}

/* quick-links */
ul.quick-links {margin:0;padding:0;}
ul.quick-links li {width:100%;margin:0;padding:0;border-bottom:1px solid #fff;background:linear-gradient(0deg,#fff,#ededed);list-style-type:none;list-style-image:none;font-family:Ubuntu,sans-serif;}
ul.quick-links li:first-child {border-top:0;}
ul.quick-links li a {display:block;width:100%;background-position:10px center ;background-repeat:no-repeat;color:#626262;text-decoration:none;}
ul.quick-links li.active a {color:#000;text-decoration:none;}
ul.quick-links li span {display:block;padding:10px 3px 10px 55px;font-size:130%;font-weight:normal;}
ul.quick-links a:hover {color:#000;text-decoration:none;}

/* poll - CORE */
.poll p {margin-bottom:.3em;}
.poll p span {font-size:91%;padding-left:5px;color:#666;}
.poll img.bar {background:url(img/bar.png) #fda114 center repeat-x;height:10px;}

/* calendar - CORE*/
.cal .object-holder {text-align:center;padding-left:0;padding-right:0;}
.cal table {margin:auto;width:90%;border-collapse:separate;border-spacing:1px;}
.cal th, .cal td {background:transparent;font-size:100%;padding:3px 0;}
.cal th {font-weight:bold;}
.cal td {border:1px solid #a4a4a4;color:#000;}
.cal td.weekend {background:#e5e5e5;}
.cal td.actual {background:#ddd;border:1px solid #000;}
.cal td a:link,.cal td a:visited,.cal td a:active {display:block;background:#AE0132;color:#fff;font-weight:bold;text-decoration:none;padding:0px;}
.cal td a:hover {background:#000;color:#fff;font-weight:bold;text-decoration:none;}

/* auth - CORE */
.auth fieldset {border-width:0;margin:0;padding:20px;background:#ddd;}
.auth p {clear:both;margin:5px 0 0 0;padding:0;line-height:23px;}
.auth span {clear:left;display:block;float:left;width:33%;padding-top:2px;}
.auth input.inp {width:60%;}

/* mail-info - CORE */
.mail .frm fieldset {padding:0px;background:transparent;}
.mail input.inp {width:100%;}
input.mail-img {width:30px;height:18px;background:/*url(img/mail-img.png)*/ no-repeat left top;padding:0;cursor:pointer;border:none;overflow:hidden;letter-spacing:100px;}
input.mail-img:hover {background-position:left bottom;}

/* submenu */
ul#submenu {/*border:1px solid #DEDEDE;*/background:#EDEBEB;margin:0 0 2em 0;padding:.5em;}
ul#submenu li {width:100%;margin:0;padding:0;background-image:url(img/menu/submenu.png);background-position:0 -69px;background-repeat:no-repeat;list-style-type:none;list-style-image:none;}
ul#submenu li a {display:block;margin:0;padding:0;width:100%;font-size:120%;font-weight:bold;background-image:url(img/menu/submenu.png);background-position:top left;background-repeat:no-repeat;}
ul#submenu li.active a {background-position:0 -138px;}
ul#submenu li span {display:block;margin:0;padding:.2em 0 .2em 30px;}
ul#submenu li a:hover {background-image:none;}

/* article */
.article-detail .labels {color:#6c6c6c;font-size:91%;margin-bottom:.3em !important;}
.article-detail .labels span {background:#dedede;color:#6c6c6c;padding:0 3px;}
.article-detail .perex {color:#757575;margin:1em 0 !important;padding-left:1em;font-style:italic;border-left:1px dotted #aaa;}
.article img.portrait {width:100px;height:150px;}
.article img.landscape {width:150px;height:100px;}
.top-article {background:#dedede;color:#6c6c6c;padding:10px 15px;margin-bottom:20px;}
.top-article h3 {font-size:150% !important;}
.top-article .hr {display:none;}
/*
ul.article {margin:0;padding:10px 0 0 0;}
ul.article li {list-style-type:none;list-style-image:none;line-height:1;margin-top:7px;}
ul.article li span {color:#fff;background:#b6bbca;display:inline-block;width:70px;padding:3px 7px 3px 0;text-align:right;;margin-right:10px;font-size:91%;}
*/

/* action */
.action-detail ul.labels {background:#ddd;color:#000;font-size:91%;margin:0;padding:10px 10px 10px 30px;}
.action-detail ul.labels li {/*border-bottom:1px solid #fff;*/}
.action-detail .perex {color:#757575;margin:1em 0 !important;padding-left:1em;font-style:italic;border-left:1px dotted #aaa;}
#action-venue, #action-organizer {padding:20px;}

/* table - CORE */
table {border-collapse:collapse;border-width:0px;}
table caption {text-align:left;padding-bottom:.3em;}
table th,table td {background:transparent;border-width:0px;}
table.formatted {;}
table.formatted th,table.formatted td {text-align:left;vertical-align:top;border:1px solid #e3e3e3;}
table.formatted th {background:#013d85;color:#fff;padding:10px 7px 5px 7px;font-weight:bold;}
table.formatted td {background:transparent;color:inherit;padding:5px 7px;}

/* form - CORE */
.frm {;}
.frm fieldset {background-color:#f4f4f4;background-repeat:no-repeat;background-position:top left;border-width:0;margin:0;padding:20px;}
.frm legend {padding:.2em .5em;font-size:110%;}
.frm p {clear:both;margin:5px 0 0 0;padding:0;line-height:25px;}
.frm p.thin {margin:5px 0 0 0;line-height:15px;}
.frm p span {display:block;width:35%;float:left;}
.frm p label {;}
/* version 2 
.frm2 fieldset {border:1px solid #B7B0A4;padding:20px;margin-bottom:0;}
.frm2 legend {padding:.2em .5em;;font-size:110%;text-align:right;}
.frm2 p {clear:both;}
.frm2 p span {display:block;}
.frm2 p label {padding:.2em .2em 0 0;}
*/
/* units-percent */
.unit-10, .percent-10 {width:10%;}
.unit-15, .percent-15 {width:15%;}
.unit-20, .percent-20 {width:20%;}
.unit-25, .percent-25 {width:25%;}
.unit-30, .percent-30 {width:30%;}
.unit-35, .percent-35 {width:35%;}
.unit-40, .percent-40 {width:40%;}
.unit-45, .percent-45 {width:45%;}
.unit-50, .percent-50 {width:50%;}
.unit-55, .percent-55 {width:55%;}
.unit-60, .percent-60 {width:60%;}
.unit-65, .percent-65 {width:65%;}
.unit-70, .percent-70 {width:70%;}
.unit-75, .percent-75 {width:75%;}
.unit-80, .percent-80 {width:80%;}
.unit-85, .percent-85 {width:85%;}
.unit-90, .percent-90 {width:90%;}
.unit-95, .percent-95 {width:95%;}
.unit-100, .percent-100 {width:100%;}


/* gallery, image - CORE */
.gallery {;}
.gallery .card {float:left;background:#fff;padding:0;text-align:center;border-color:#e6e6e6;border-style:solid;}
.gallery .card:hover {border-color:#ccc;border-style:solid;background:#f3f3f3;}
.gallery img {vertical-align:middle;}
.gallery .card span {;}
.gallery .tooltip span {;}
.gallery .photo-desc  {margin:0 7px 35px 0;}
.gallery .photo-desc span {display:block;position:relative;top:5px;font-size:91%;color:#666;line-height:1;}
.gallery a.photo-desc {text-decoration:none;}
/* user setting 
.gallery .card {width:120px;height:120px;line-height:118px;border-width:1px;margin-right:7px;margin-bottom:7px;}
*/

/* RSS channels - CORE */
ul.rss-brief {margin:0;padding:0;}
ul.rss-brief li {list-style-type:none;list-style-image:none;}
ul.rss-brief li span {padding:0px 5px;background:#eee;margin-right:10px;}
.rss-full {;}

/* results - CORE */
dl#results {margin:0;}
dl#results dt {font-weight:bold;font-size:120%;}
dl#results dd {margin:.2em 0 1.3em 0;}
dl#results dt span {display:block;font-size:85%;color:#888;font-weight:normal;}
dl#results .exp {background:#dcdcdc;font-weight:bold;}

/* sitemap - CORE */
ul#sitemap {font-weight:bold;margin:.4em 0;padding:0;}
ul#sitemap li {background:url(img/sitemap/folder.png) left top no-repeat;margin:10px 0 10px 0;padding-left:25px;font-weight:bold;list-style-type:none;list-style-image:none;}
ul#sitemap li ul li {background:url(img/sitemap/arrow.png) left top no-repeat;font-weight:normal;margin:5px 0 5px 15px;padding:0 0 0 10px;list-style-type:none;list-style:none !important;}

/* pager - CORE */
ul.pager {clear:both;margin:10px 0;padding:0;list-style-type:none;list-style-image:none;}
ul.pager li {float:left;margin:0;list-style-type:none;list-style-image:none;margin:0 4px;}
ul.pager li a {display:block;text-decoration:none;color:#555;padding:1px 6px;border:1px solid #ccc;font-size:91%;}
ul.pager li a.current-page {/*background:#fff;*/color:#78624c;border:1px solid #78624c;font-weight:bold;}
ul.pager li a:hover {border:1px solid #999;color:#333;background-color:#f2f2f2;}

/* flowplayer - CORE */
.player {display:block;/*width:340px;height:190px;background-color:#000;*/cursor:pointer;margin:0px;}
.play {height:100%;background:url(img/player/play2.png) center center no-repeat;position:relative;}
.player div.file-info {width:100%;height:50px;background:url(img/player/curtain-60.png) top left repeat-x;position:absolute;bottom:0px;left:0;}
.player div.file-info p {padding:7px 15px 7px 15px;color:#fff;font-size:11px;display:block;font-weight:normal;}

/* YouTube API - CORE */
.flashContainer {position:relative;overflow:hidden;}
.progressBar {display:none;position:absolute;width:auto;height:8px;left:20px;right:105px;bottom:20px;background-color:#141414;overflow:hidden;cursor:pointer;}
.progressBar .elapsed {position:absolute;width:0;height:100%;background-color:#1fa2f6;border-right:1px solid #49AFF0;}
.controlDiv {background-image:url(img/youtube/youtube-controls.png);background-repeat:no-repeat;position:absolute;width:106px;height:102px;cursor:pointer;top:50%;left:50%;margin:-53px 0 0 -51px;}
.controlDiv.play {background-position:0 0;}
.controlDiv.pause {background-position:0 -9999px;}
.controlDiv.replay {background-position:0 -204px;}
.flashContainer:hover .controlDiv.pause {background-position:0 -102px;}
.flashContainer.playing:hover .progressBar {display:block;}

/* forum */
.forum {;}
.forum .forum-message {margin:0;border-bottom:1px dotted #ddd;}
.forum .date-time {color:#888;font-size:12px;font-weight:normal;}
.forum .forum-author {margin-top:.3em;font-size:91%;}

/* messages - CORE */
.info-box {border:1px solid #dad3ca;clear:both;padding:15px 15px;margin-bottom:30px;}
.message {float:left;display:block;width:32px;height:32px;overflow:hidden;margin:5px 15px 5px 0;background-image:url(img/icons/messages.png);background-color:transparent;background-repeat:no-repeat;background-position:0 -1000px;}
.message.warning {background-position:0 0;}
.message.information {background-position:0 -50px;}
.message.tip {background-position:0 -100px;}
.message.help {background-position:0 -150px;}
.message.error {background-position:0 -200px;}

/* files-icon - CORE */
.doc, .xls, .ppt, .pdf, .zip, .video, .audio, .image, .file {background-image:url(img/icons/files.png);background-repeat:no-repeat;padding:2px 0 2px 21px;}
.doc {background-position:0 0;}
.xls {background-position:0 -25px;}
.ppt {background-position:0 -50px;}
.pdf {background-position:0 -75px;}
.zip {background-position:0 -100px;}
.video {background-position:0 -125px;}
.audio {background-position:0 -150px;}
.image {background-position:0 -175px;}
.file {background-position:0 -200px;}


/* --- CUSTOMIZED --- */
/** * BxSlider v4.0 - Fully loaded,responsive content slider * http://bxslider.com * * Written by:Steven Wanderski,2012 * http://stevenwanderski.com * (while drinking Belgian ales and listening to jazz) * * CEO and founder of bxCreative,LTD * http://bxcreative.com */
/** RESET AND LAYOUT===================================*/
.bx-wrapper {position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img {max-width:100%;display:block;}
/** THEME===================================*/
.bx-wrapper .bx-viewport {;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position:absolute;bottom:80px;width:100%;z-index:1000;}
/* LOADER */
.bx-wrapper .bx-loading {min-height:50px;background:url(img/components/bxslider/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
/* PAGER */
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:bold;color:#666;padding-top:0px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{background:#fff;text-indent:-9999px;display:block;width:14px;height:14px;margin:0 5px;outline:0;border-radius:7px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background:#013d85;}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev{left:10px;background:url(img/components/bxslider/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next{right:10px;background:url(img/components/bxslider/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover{background-position:0 0;}
.bx-wrapper .bx-next:hover{background-position:-43px 0;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-16px;outline:0;width:32px;height:32px;text-indent:-9999px;z-index:9999;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url(img/components/bxslider/controls.png) -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url(img/components/bxslider/controls.png) -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80,80,80,0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:Arial;display:block;font-size:.85em;padding:10px;}
/* CUSTOMIZED */
ul.bxslider {margin:0;padding:0;} 
ul.bxslider li {margin:0;padding:0;}
.bx-wrapper img {width:100%;}
.bxslider-box {position:absolute;top:0;left:7%;background:transparent;height:100%;}
.bxslider-box h2 {font-size:250%;font-weight:normal;margin:0;padding:50px 0 15px 0;line-height:1.1;color:#fff/*#013d85*/;}
.bxslider-box p {display:block;font-style:normal;font-weight:normal;font-size:160%;color:#000;line-height:1.5;border-top:1px dotted #fff;padding:15px 0 0 0;}

/* tabmenu */
#tabmenu {font-size:100%;padding:1px 0px 0px 20px;}
#tabmenu ul {line-height:1em;margin:0px;list-style-type:none;float:left;padding:0px 0px 0px 5px;}
#tabmenu ul li {float:left;list-style-type:none;list-style-image:none;}
#tabmenu ul li a {text-decoration:none;display:block;float:left;padding:0px 0px 0px 11px;background:url(img/tabs.png) left top no-repeat;margin-left:-5px;z-index:0;position:relative;color:#656565;white-space:nowrap;}
#tabmenu ul li a strong {font-weight:normal;display:block;float:left;background:url(img/tabs.png) right top no-repeat;padding:9px 10px 7px 5px;cursor:pointer;}
#tabmenu ul li a:hover {position:relative;z-index:5;background:url(img/tabs.png) no-repeat left bottom;color:#000;}
#tabmenu ul li a:hover strong {background:url(img/tabs.png) right bottom no-repeat;position:relative;z-index:5;}
#tabmenu ul li.active a {position:relative;z-index:5;background:url(img/tabs.png) no-repeat left bottom;color:#000;}
#tabmenu ul li.active a strong {background:url(img/tabs.png) right bottom no-repeat;position:relative;z-index:5;}
.tab-container {border:0px solid #ddd;clear:both;width:100%;background:#fff;}
.tab-content {padding:20px 0;z-index:100;}

/* lines
.line-top, .line-bottom {background-image:url(img/h-line.png);background-repeat:repeat-x;}
.line-right, .line-left {background-image:url(img/v-line.png);background-repeat:repeat-y;}
.line-top {background-position:top;}
.line-bottom {background-position:bottom;}
.line-right {background-position:right;}
.line-left {background-position:left;}
*/

/* centered-floats */
ul.centered-floats {margin:20px;padding:0;list-style-type:none;text-align:center;}
ul.centered-floats li {display:inline-block;margin:0;padding:0;list-style-type:none;}
* html ul.centered-floats li {display:inline;}
*+html ul.centered-floats li {display:inline;}
ul.centered-floats li a {text-decoration:none;color:#555;padding:4px 6px;border:1px solid #ccc;margin:0 4px;/*zoom:1;*/}
ul.centered-floats li a:hover {border:1px solid #999;color:#333;background-color:#f2f2f2;}

/* special-icons */
ul#sicon-links {padding:0;margin:0;}
ul#sicon-links li {float:right;margin-right:15px;line-height:16px;background:none;list-style-type:none;list-style-image:none;}
ul#sicon-links li a {display:block;background-image:url(img/icons/social-icons.png);background-repeat:no-repeat;padding-left:22px;font-size:100%;}
ul#sicon-links li a.sicon-facebook {background-position:0 0;}
ul#sicon-links li a.sicon-twitter {background-position:0 -50px !important;}
ul#sicon-links li a.sicon-rss {background-position:0 -150px;}

/* google map */
#my-map {width:100%;height:350px;margin:0 auto;}

/* RESPONSIVE - media */
.rwd-image-holder {float:right;margin-bottom:0.5em;margin-left: 2.53164557%;  /* 12px / 474px */width: 48.7341772%;  /* 231px / 474px */;border:1px solid red;}
.rwd-image-holder img {width:100%;}
img.rwd-image {width:100%;}

.rwd-media {position:relative;width:100%;height:0;padding-bottom:56.25%;/*16:9*/}
.rwd-media iframe, .rwd-media video, .rwd-media object, .rwd-media embed {position:absolute;width:100%;height:100%;}
.rwd-media .player, .rwd-media #player119 {position:absolute;width:100% !important;height:100% !important;}


/* RESPONSIVE - media queries */

@media screen{
.grid-container {max-width:1040px;}
}


@media screen and (max-width:400px){
table {overflow-x:auto;display:block;}
#fulltext input.inp {width:135px;}
}


@media screen and (max-width:767px){

ul.nav-top-2 li {float:none;width:100%;border-right:2px solid #fff;border-top-left-radius:5px;border-top-right-radius:5px;}
ul.nav-top-2 li.galvanovna, ul.nav-top-2 li.sluzby {border-radius:0 !important;}
.bx-wrapper .bx-pager {display:none;}
.smart-boxes-1 {top:0px;}
.smart-boxes-1 a.sbox {margin-bottom:20px;}

h1#logo {float:none;display:block;}
h1#logo a {margin:auto;}

#footer-links {padding:30px 0;font-size:120%;}
#footer-links span {padding:0 10px;}
}


@media screen and (min-width:768px) and (max-width:1024px){

}


@media screen and (min-width:1025px){

}



/* DEBUG GRID */
*[class*="grid--"] {border:1px dotted #ccc;}